body .content {
  color: #232323;
  font-family: 'Arial', 'Arimo';
  font-size: 14px;
}
body .content h1 {
  font-size: 26px;
}
body .content h2 {
  font-size: 23px;
}
body .content h3 {
  font-size: 20px;
}
body .content h4 {
  font-size: 18px;
}
body .content h5 {
  font-size: 16px;
}
body .content h6 {
  font-size: 14px;
}
body .content h1,
body .content h2,
body .content h3,
body .content h4,
body .content h5,
body .content h6 {
  color: #000000;
  font-family: 'PT Sans';
  font-weight: bold !important;
}
.block-widgets-twitter .tweet-divider,
hr {
  border: none !important;
  background-color: rgba(0,0,0,0.32) !important;
  color: rgba(0,0,0,0.32) !important;
  height: 1px;
}
#footer-wrapper hr {
  border: none !important;
  background-color: #555 !important;
  color: #555 !important;
  height: 1px;
}
#footer-wrapper .block-widgets-twitter .tweet-divider {
  border: none !important;
  background-color: #333 !important;
  height: 1px;
}
#branding {
  padding: 30px 0px 25px 7px;
  position: relative;
}
#sitename-and-slogan {
  display: table-cell;
}
#site-name {
  line-height: 1;
  padding-bottom: 15px;
}
#site-name a {
  font-family: 'PT Sans Narrow';
  font-weight: bold;
}
#site-logo {
  float: left;
  margin-right: 20px;
  position: relative;
}
#site-slogan {
  font-family: sans-serif;
  margin: 0px !important;
  padding-bottom: 10px;
  text-transform: none;
}
.sidebar .section {
  padding-top: 10px;
}
.sidebar .block {
  border: none;
  -khtml-border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.sidebar .block ul {
  list-style: none;
}
.sidebar .block > h2 {
  margin: 0 0 0.5em;
  padding-bottom: 5px;
  text-shadow: 0 1px 0 #fff;
  line-height: 1.2;
  width: 100%;
  display: block;
  font-size: 20px;
  font-weight: bold;
}
.sidebar .block .content {
  line-height: 1.4;
}
#footer-wrapper .content {
  color: #c0c0c0;
}
#footer-wrapper .content a {
  color: #FFF;
}
#footer-wrapper .content tr.odd {
  background-color: transparent;
}
#footer-wrapper .content tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0,0,0,0.15);
}
#footer {
  margin-top: 30px;
  border-top: 1px solid #555;
  border-color: rgba(255,255,255,0.15);
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left;
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555;
  border-color: rgba(255,255,255,0.15);
}
#footer li.first a {
  padding-left: 0;
}
#footer li.last a {
  padding-right: 0;
  border-right: none;
}
#header-top {
  width: 100%;
}
#header-top #social-settings-links {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: block;
  float: right;
  padding-top: 30px;
}
#header-top #social-settings-links .content a {
  color: #fff;
  font-size: 32px;
}
#main-wrapper {
  padding-bottom: 30px;
}
#main {
  -khtml-border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
#image-mask {
  width: 100%;
  height: 100%;
}
#content {
  margin: -2px 0px;
  -khtml-border-radius: 8px;
  -moz-border-radius: 8x;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.region-header {
  min-width: 200px;
}
#cylex-link .cylex-logo {
  bottom: 0px;
}
.region-sidebar-first {
  padding-right: 15px;
}
.region-sidebar-second {
  padding-left: 15px;
}
